 function  toFull(){  
         
         var o = document.getElementById("tourcontent");
         var w = o.offsetWidth;
         
         var o1 = document.getElementById("toursidebar");
         var w1 = o1.offsetWidth;
         
         var wrapper = document.getElementById("tourwrapper");
         
         var wrapperW = wrapper.offsetWidth;
         var wrapperH = wrapper.offsetHeight;
         
         var aw = w+w1+6+15;
         aw = wrapperW+21;
         
         if(aw > screen.availWidth)
         {
            aw = screen.availWidth;
         } 

            if(window.name=="fullscreen")return; 
                window.opener=null  
                var  a  =window.open("","fullscreen","toolbar=no,"//屏蔽工具栏
                +"location=no,"//地址栏
                +"directories=no,"//
                +"status=no,"//状态栏
                +"menubar=no,"//菜单栏
                +"scrollbars=yes,"//滚动条
                +"resizable=no,"//大小可变
                //+"width=800,"//宽，最大可取+"width="+screen.availWidth+","
                //+"height=600,"//高，最大可取+"height="+screen.availHeight+","
                +"width="+aw+","
                +"height="+wrapperH+","
                +"top="+((screen.height-wrapperH)/2)//顶点坐标top，最大化时取0
                +",left="+((screen.width-(wrapperW+12))/2))  //顶点坐标left，最大化时取0
                a.location  =  window.location.href                  
               //window.open( ' ', '_self ');             
                window.close()   
         } 